/* XPM */
static char * Visual48blue_xpm[] = {
"48 48 10 1",
" 	c #FFFFFFFFFFFF m white",
".	c #BDBDBDBDBDBD m white",
"X	c #636363636363 m black",
"o	c #DEDEDEDEDEDE m white",
"O	c #000000000000 m black",
"+	c #949494949494 m white",
"-	c #949494949494 m black",
"@	c #00000000FFFF m black",
"#	c #FFFF00000000 m black",
"$	c #ADADADADADAD m white",
"                                              .X",
" ooooooooooooooooooooooooooooooooooooooooooooo.X",
" ooooooooooooooooooooooooooooooooooooooooooooo.X",
" ooooooooooooooooooooooooooooooooooooooooooooo.X",
" oooOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOO++o.X",
" oooOooooooooooooooooooooooooooooooooooooooooo.X",
" oooOo@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ooo.X",
" oooOo@OOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOO+ooo.X",
" oooOo@OoooooOoooooooooooooooooooOoooooO++oooo.X",
" oooOo@Oo@@@XOo@@@@@@@@@@@@@@@@@XOo@@@@O++oooo.X",
" oooOo@Oo@@@XOo@@@@@@@@@@@@@@@@@XOo@@@@Ooooooo.X",
" oooOo@Oo@@@XOo@@@@@@@@@@@@@@@@@XOo@@@oooooooo.X",
" oooOo@OoXXXXOoXXXXXXXXXXXXXXXXXXOo@@ooooooooo.X",
" oooOo@OOOOOOOOOOOOOOOOOOOOOOOOOOOOOOooooooooo.X",
" oooOo@O+-+-+-+-+-+-+-+-+-+-oooooooooooooooooo.X",
" oooOo@O-+-+-+-+-+-+-+-+-+-+oooooooooooooooooo.X",
" oooOo@O+-+-+-+-+-+-+-+OOooooooooooooooooooooo.X",
" oooOo@O-+-+-+-+-+-+-OOOoooooooooooooooooooooo.X",
" oooOo@O+-+-+-+-+-+-OOOOoooooooooooooooooooooo.X",
" oooOo@O-+-+-+-+-+-OO#OOoooooooooooooooooooooo.X",
" oooOo@O+-+-+-+-+-+O###OOOoooooooooooooooooooo.X",
" oooOo@O-+-+-+-+-+-O#####OOOoooooooooooooooooo.X",
" oooOo@O+-+-+-+-+-+O#######OOooooooooooooooooo.X",
" oooOo@O-+-+-+-+-+-O#######OOOoooooooooooooooo.X",
" oooOo@O+-+-+-+-+-+OO######OOOoooooooooooooooo.X",
" oooOo@O-+-+-+-+-+-OOO####OOOO$ooooooooooooooo.X",
" oooOo@O+-+-+-+-+-+-OOOOOOOOOO$ooooooooooooooo.X",
" oooOo@O-+-+-+-+-+-+OOOOOOOO $O$$ooooooooooooo.X",
" oooOo@O+-+-+-+-+-+-$OOOOOO$  $O$$oooooooooooo.X",
" oooOo@O-+-+-+-+-+-+$$OOOOO$$  OO$$ooooooooooo.X",
" oooOo@O+-+-+-+-+-+-+-$$$$$O$$OOOO$$oooooooooo.X",
" oooOo@O-+oooooooooooO-+o$$$OOOOOOO$$ooooooooo.X",
" oooOo@O+-o+-+-+-+-+XO+-oo$$$OOOO$OO$$oooooooo.X",
" oooOo@O-+o-+-+-+-+-XO-+-oo$$$OOOO$OO$$ooooooo.X",
" oooOo@O+-o+-+-+-+-+XO+-+-+o$$$OOOO$OO$$oooooo.X",
" oooOo@O-+oXXXXXXXXXXO-+-+-oo$$$OOOO$OO$$ooooo.X",
" oooOo@O+-OOOOOOOOOOOO+-+-+ooo$$$OOOO$OO$$oooo.X",
" oooOo@O-+-+-+-+-+-+-+-+-+-oooo$$$OOOO$OO$$ooo.X",
" oooOo@O+-+-+-+-+-+-+-+-+-+ooooo$$$OOOO$OO$$oo.X",
" oooOo@OOOOOOOOOOOOOOOOOO+-oooooo$$$OOOO$OO$oo.X",
" oooOo@ooooooooooooooooo+-+ooooooo$$$OOOOOO$$o.X",
" oooOo@@@@@@@@@@@@@@@@@@-+-oooooooo$$$OOOOO$$o.X",
" oooOOOOOOOOOOOOOOOOOOOO+-+ooooooooo$$$OOOO$$o.X",
" oooooooooooooooooooooooooooooooooooo$$$$$$$$o.X",
" ooooooooooooooooooooooooooooooooooooo$$$$$$$o.X",
" ooooooooooooooooooooooooooooooooooooooooooooo.X",
"...............................................X",
"XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX"};
